<div class="ui internally celled grid">
  <div class="row">
    <div class="sixteen wide column">
      <%= link_to "Generate Current Hour CSV", organization_hours_csv_path(current_user.affiliated_organization), :class => "ui fluid green button" %>
    </div>
  </div>
  <div class="row">
    <div class="sixteen wide column">
      <%= link_to "Archive Semester's Hours", organization_archive_hours_path(current_user.affiliated_organization), :class => "ui fluid red button", :data => {:confirm => 'Are you sure? You should probably export the csv first. Will will have to unarchive them manually for you.'} %>
    </div>
  </div>
</div>
